﻿a {
	color: #FF6699;
	font-weight:bold
}

#summary {
	width:540px; 
	height:auto;
	padding:5px;
	margin:auto;
	text-align:center;
	border:2px solid #FF6699;
	background-color:white
}

#container {
	width:550px;
	height:690px;
	margin:auto;
	border:2px solid #FF6699;
	background:white
}

#background {
	width:350px;
	height:650px;
	position:absolute;
	margin-left:100px;
	margin-top:40px

}

#sleeves {
	width:350px;
	height:650px;
	position:absolute;
}

#body {
	width:350px;
	height:650px;
	position:absolute;
	background-image:url('../img/body.png')
}

#undershirt {
	width:350px;
	height:650px;
	position:absolute;

}

	#under1 {
	width:350px;
	height:650px;
	position:absolute;
	background-image:url('../img/under1.png')

}

	#under2 {
	width:350px;
	height:650px;
	position:absolute;
	background-image:url('../img/under2.png')
}

#socks {
	width:350px;
	height:650px;
	position:absolute;
}

	#socks1 {
	width:350px;
	height:650px;
	position:absolute;
	background-image:url('../img/socks1.png')

	}
		
	#socks2 {
	width:350px;
	height:650px;
	position:absolute;
	background-image:url('../img/socks2.png')

	}



#shoes {
	width:350px;
	height:650px;
	position:absolute;

}

	#shoes1 {
	width:350px;
	height:650px;
	position:absolute;
	background-image:url('../img/shoes1.png')

	}


#pants {
	width:350px;
	height:650px;
	position:absolute;

}

	
	#pants1 {
	width:350px;
	height:650px;
	position:absolute;
	background-image:url('../img/pants1.png')

	}
	
#shirts {
	width:350px;
	height:650px;
	position:absolute;

}

	#shirt1 {
	width:350px;
	height:650px;
	position:absolute;
	background-image:url('../img/shirt1.png')

	}





#accessories {
	width:350px;
	height:650px;
	position:absolute;

}

	#acc1 {
	width:350px;
	height:650px;
	position:absolute;
	background-image:url('../img/acc1.png')

	}

	#acc2 {
	width:350px;
	height:650px;
	position:absolute;
	background-image:url('../img/acc2.png')
	}
